{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.chicken.v2": {
			"arrays": {
				"textures": {
					"Array.textures": [
						"Texture.default",
						"Texture.warm",
						"Texture.cold"
					]
				},
				"geometries": {
					"Array.geos": [
						"Geometry.default",
						"Geometry.warm",
						"Geometry.cold"
					]
				}
			},
			"geometry": "array.geos[v.index]",
			"materials": [
				{
					"*": "v.is_cold?material.cold:material.default"
				},
				{
					"leg*": "material.legs"
				}
			],
			"textures": [
				"array.textures[v.index]"
			]
		}
	}
}